[SILABS]
DirFlashBLHeli=E:\BLS\BLHeli_HexFiles\SiLabs\
DirFlashOther=E:\BLS\BLHeli_HexFiles\
DirIdentifyBLHeliESC=E:\BLS\BLHeli_HexFiles\SiLabs\
DirIdentifyOtherESC=E:\BLS\BLHeli_HexFiles\SiLabs\
DirSaveSreenShot=E:\BLS\
DirSaveLog=E:\BLS\
[ATMEL]
DirFlashBLHeli=E:\BLS\BLHeli_HexFiles\Atmel\
DirFlashOther=E:\BLS\SimonK_HexFiles\
DirIdentifyBLHeliESC=E:\BLS\BLHeli_HexFiles\Atmel\
DirIdentifyOtherESC=E:\BLS\SimonK_HexFiles\
DirSaveSreenShot=E:\BLS\
DirSaveLog=E:\BLS\
